[<text>
<title>anz bank sets one-for-two bonus issue</title>
<dateline>    melbourne, april 13 - </dateline>australia and new zealand banking
group ltd &lt;anza.s&gt; said it will make a one-for-two bonus issue
from its asset revaluation reserve to shareholders registered
june 2.
    the proposed bonus and an increase in authorised capital to
one billion one-dlr par shares from 600 mln will be put to
shareholders for approval at an extraordinary general meeting
on may 26, the anz said in a statement.
    the issue will absorb about 230 mln dlrs of the 260.9 mln
standing in the asset revaluation reserve, it said.
    the bank said that by lowering the dividend rate it expects
to maintain the value of dividend payout on the enlarged
capital at about the level of its last full year ended
september 30. the group paid 31 cents a share and 133.1 mln
dlrs in all for that year.
    shareholders will also be asked to approve changes in the
bank's articles of association to allow it to offer shares in
lieu of the interim dividend at a discount of five pct to the
market price.
    the group is the latest to announce a tax-free bonus issue
ahead of dividend imputation, effective july 1.
 reuter
</text>]